@charset "UTF-8";
/* AUTHOR:t-styles */

/* ------------------------------------ */
/* ▼タブレット （768〜1280px）*/
/* ------------------------------------ */
.flex_item10{
 flex-basis: 100%;
}
.flex_item20{
 flex-basis: 100%;
}
.flex_item20_60{
 flex-basis: 60%;
}
.flex_item20_60 img{
 flex-basis: 100%;
}
.flex_item30{
 flex-basis: 100%;
}
.flex_item40{
 flex-basis: 100%;
}
.flex_item50{
 flex-basis: 100%;
}
.flex_item60{
 flex-basis: 100%;
}
.flex_item70{
 flex-basis: 100%;
}
.flex_item80{
 flex-basis: 100%;
}
.flex_item90{
 flex-basis: 100%;
}
@media screen and (min-width: 768px) {
.flex_item10{
 flex-basis: 10%;
}
.flex_item20{
 flex-basis: 20%;
}
.flex_item20_60{
 flex-basis: 20%;
}
.flex_item30{
 flex-basis: 30%;
}
.flex_item40{
 flex-basis: 40%;
}
.flex_item50{
 flex-basis: 50%;
}
.flex_item60{
 flex-basis: 60%;
}
.flex_item70{
 flex-basis: 70%;
}
.flex_item80{
 flex-basis: 80%;
}
.flex_item90{
 flex-basis: 90%;
}
}


.circle50 {
  width: 50px; /* 円の幅 */
  height: 50px; /* 円の高さ */
  border-radius: 50%; /* 角丸の半径を設定して円形にする */
  display: flex; /* Flexboxを使用して中央揃えに */
  align-items: center; /* 垂直方向の中央揃えに */
  justify-content: center; /* 水平方向の中央揃えに */
  margin: 10px; /* 周りの要素との間隔 */
}
.circle60 {
  width: 60px; /* 円の幅 */
  height: 60px; /* 円の高さ */
  border-radius: 50%; /* 角丸の半径を設定して円形にする */
  display: flex; /* Flexboxを使用して中央揃えに */
  align-items: center; /* 垂直方向の中央揃えに */
  justify-content: center; /* 水平方向の中央揃えに */
  margin: 10px; /* 周りの要素との間隔 */
}
.circle70 {
  width: 70px; /* 円の幅 */
  height: 70px; /* 円の高さ */
  border-radius: 50%; /* 角丸の半径を設定して円形にする */
  display: flex; /* Flexboxを使用して中央揃えに */
  align-items: center; /* 垂直方向の中央揃えに */
  justify-content: center; /* 水平方向の中央揃えに */
  margin: 10px; /* 周りの要素との間隔 */
}
.circle80 {
  width: 80px; /* 円の幅 */
  height: 80px; /* 円の高さ */
  border-radius: 50%; /* 角丸の半径を設定して円形にする */
  display: flex; /* Flexboxを使用して中央揃えに */
  align-items: center; /* 垂直方向の中央揃えに */
  justify-content: center; /* 水平方向の中央揃えに */
  margin: 10px; /* 周りの要素との間隔 */
}
.circle90 {
  width: 90px; /* 円の幅 */
  height: 90px; /* 円の高さ */
  border-radius: 50%; /* 角丸の半径を設定して円形にする */
  display: flex; /* Flexboxを使用して中央揃えに */
  align-items: center; /* 垂直方向の中央揃えに */
  justify-content: center; /* 水平方向の中央揃えに */
  margin: 10px; /* 周りの要素との間隔 */
}
.circle100 {
  width: 100px; /* 円の幅 */
  height: 100px; /* 円の高さ */
  border-radius: 50%; /* 角丸の半径を設定して円形にする */
  display: flex; /* Flexboxを使用して中央揃えに */
  align-items: center; /* 垂直方向の中央揃えに */
  justify-content: center; /* 水平方向の中央揃えに */
  margin: 10px; /* 周りの要素との間隔 */
}
/*単純な画像の大きさ*/
.w30{
	 width:30%;
}
.w40{
	 width:40%;
}
.w42{
	 width:42.5%;
}
.w50{
	 width:50%;
}
.w60{
	 width:60%;
	margin-right: auto;
	margin-left: auto;
}
.w70{
	 width:70%;
}
.w80{
	 width:80%;
}
.w90{
	 width:90%;
}
.w100{
	 width:100%;
}
.em1{
	width: 1em;
}
.em2{
	width: 2em;
}
.em3{
	width: 3em;
}
.em4{
	width: 4em;
}
.em5{
	width: 5em;
}



